Bug 996537 - ip link show hangs when rtnl_send fails
ip link show hangs when rtnl_send fails
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iproute (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 07:49 EDT by Petr Šabata
Modified: 2013-09-16 20:24 EDT (History)
3 users (show)

See Also:
Fixed In Version: iproute-3.10.0-5.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 985526
Environment:
Last Closed: 2013-08-29 10:30:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2013-09-09 14:32:32 EDT
iproute-3.9.0-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/iproute-3.9.0-2.fc19
Comment 2 Fedora Update System 2013-09-16 20:24:04 EDT
iproute-3.9.0-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.